<?php
  
$fr = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `FRIENDS` WHERE `MY_ID` = '".$user['ID']."' AND `ACT` = '0'");

ECHO "<a href='/users/profile/?path=friends&id=".$user['ID']."'><div class='list-menu hover'>";

S_ICONS('user', 'small', '#35C28F', '#389976');

ECHO " <span class='menu-icons-optimize'>".LG('Друзья')." <span class='count'>".$fr."</span></span>";

ECHO "</div></a>";
  
?>